/*P8N Creations default css code
Authors: Dustin Riley and Jason Brandt
Winter 2011*/

body {background: url('../Images/SkullBackgroundWithOpacity.gif') no-repeat fixed 50% 90%; 
background-position: fixed center; background-repeat: no-repeat; background-color: #e1e1e1;}
 
div.wrapper60 {
width : 60% ;
text-align : left ;
margin-left : auto ;
margin-right : auto ;
} 

div.wrapper30 {
width : 30% ;
text-align : left ;
margin-left : auto ;
margin-right : auto ;
} 